/* 
    Document   : contactUs
    Created on : Jun 24, 2009, 10:48:16 AM
    Author     : Dyre
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
#content {
    overflow: hidden;
}
#contact-us-show-google-map{
	overflow: hidden;
}
#contact-us-left {
	float:left;	
	width:298px;
}
#contact-us-left h2{
	padding-top: 0;
}
#contact-us-right {
	height:320px;
	margin-left:300px;
}
#contact-us-main,
#contact-us-main div{
	padding: 0;
        overflow: visible;
}
#map_canvas{	
	height: 320px;
}
#contact-us-main {
	overflow: auto;
	padding-bottom: 20px;
	border-bottom: 1px solid #D4D4D4;
}
div.panel-container {
    overflow: hidden;
}
div.panel-container p{
	margin: 10px 10px 15px 35px;
}
div.panel-container ul.contact-detail,
div.panel-container ul.contact-detail li{
	list-style: none;
	overflow: auto;
}
div.panel-container ul.contact-detail li span.title{
	width: 70px;
	font-weight: bold;
	text-transform: capitalize;
}
div.panel-container ul.contact-detail li span.title,
div.panel-container ul.contact-detail li span.content {
	float: left;
}
#enquiry-form{
	/*border-top: 1px solid #D4D4D4;*/
	padding-top: 15px;
	display: inline-block;
        overflow: visible;
}
div#enquiry-form div#success-box p{
	margin-left: 35px;
}
